### Method

# Json Array get_element

#### Declaration [src]

    JsonNode*
    json_array_get_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Retrieves the element at the given position in the array.

#### Parameters

`index_`

  Type: `guint`

  The index of the element to retrieve.

#### Return value

Type: `JsonNode`

The element at the given position.

The data is owned by the instance.